{
    "%s - Picture #%s": "%s - Afbeelding #%s",
    "%s Item(s) In Cart": "%s artikel (en) in winkelwagen",
    "%s Items": "%s Producten",
    "%s PRODUCT_PLURAL": "%s produkty",
    "%s PRODUCT_PLURAL_plural": "%s produkty",
    "%s REVIEW_PLURAL": "%s opinie",
    "%s REVIEW_PLURAL_plural": "%s opinie",
    "%s items found": "%s artikelen gevonden",
    "%s product": "%s produkt",
    "%s review": "%s opinia",
    "%s reviews": "%s reviews",
    "%s: A to Z": "%s: A-Z",
    "%s: Ascending": "%s: Oplopend",
    "%s: Descending": "%s: Aflopend",
    "%s: High to Low": "%s: Hoog naar Laag",
    "%s: Low to High": "%s: Laag naar hoog",
    "%s: Z to A": "%s: Z-A",
    ", rate: ": ", ratio:",
    ", then": null,
    ", written at %s": ", geschreven op %s",
    "A vote has been cast.": "Oddano głos",
    "ABOUT BRAND": "O marce",
    "ABOUT US": "Over ons",
    "ADD_TO_CART": "Dodaj do",
    "ADD_TO_CART_plural": "Dodaj do",
    "Accept": null,
    "Account": null,
    "Add All to Cart": "Alles toevoegen aan winkelwagen",
    "Add description": "Voeg een beschrijving toe",
    "Add new address": "Adres toevoegen",
    "Add review": "Dodaj opinię",
    "Add the products you want to keep an eye on here.": "Dodaj tutaj produkty, które chcesz mieć na oku.",
    "Add to Home Screen": null,
    "Add to Wishlist": "Toevoegen aan verlanglijst",
    "Add to cart": "In Winkelwagen",
    "Add to home screen": null,
    "Add website to your home screen for the full-screen browsing experience!": null,
    "Adding...": "Toevoegen...",
    "Additional information": "Informacje dodatkowe",
    "Address #%s": "Adres #%s",
    "Address #%s%s": "Adres #%s%s",
    "Address book": "Adresboek",
    "Address details": "Adresgegevens",
    "All": "Wszystkie",
    "Already have an account?": "Als u een account hebt, meld u dan aan met uw e-mailadres.",
    "Applied coupon code: ": null,
    "Apply Coupon": "Pas kortingscode Toe",
    "Are you sure you want to delete this address?": "Weet u zeker dat u het adres wilt verwijderen?",
    "As low as ": null,
    "Available Variants": "Dostępne warianty",
    "Average": "Gemiddelde",
    "Awesome": "Geweldig",
    "Awful": "afschuwelijk",
    "Back to homepage": "Ga naar homepagina",
    "Bad": "Slecht",
    "Be the first to review": "Oceń jako pierwszy",
    "Be the first to share your opinion.": "Badź pierwszy i podziel się swoim zdaniem z innymi kupującymi.",
    "Best match": null,
    "Billing step": "Facturatie",
    "Breadcrumbs (current location)...": "Breadcrumbs (huidige locatie)...",
    "Browse website in full-screen:": null,
    "Buy %s for %s%s each and ": null,
    "CHECKOUT_REDIRECT_MESSAGE": "Za chwilę nastąpi przekierowanie na stronę płatności...",
    "COMFORTABLE": "Wygodyny",
    "CONTACTS": "Contacten",
    "Can not delete - address is set as default.": "Kan niet verwijderen - adres is standaard ingesteld.",
    "Cancel": "Annuleer",
    "Carrier method: ": null,
    "Cart": null,
    "Cart Subtotal": "Winkelwagen subtotaal",
    "Change My Password": "Wachtwoord wijzigen",
    "Change delivery point": "Zmień punkt odbioru",
    "Change password": "Wachtwoord wijzigen",
    "Check our recommended products": "Bekijk onze aanbevolen producten",
    "Checkout": null,
    "Checkout page": "Afrekenpagina",
    "Choose %s": "Kies %s",
    "Choose Option": null,
    "Choose subject": "Wybierz temat",
    "City": "Plaatsnaam",
    "Clear": "Wyczyść",
    "Clear Wishlist": "Wissen van verlanglijst",
    "Clear filters (%s)": "Wyczyść filtry (%s)",
    "Close": null,
    "Comfort": "Wygoda",
    "Coming soon": "Coming soon",
    "Company": "Bedrijf",
    "Complete order": "Plaats bestelling",
    "Confirm": null,
    "Confirm Account": null,
    "Confirm Account Action": null,
    "Confirm Account Page": null,
    "Confirm account": null,
    "Confirm delete": "Bevestig verwijderen",
    "Confirm password": "Bevestig wachtwoord",
    "Confirm the email": null,
    "Confirm your account": null,
    "Contact": "Kontakt",
    "Continue shopping": "Ga verder met winkelen",
    "Copyright © 2015 - %year SneakerStudio. All Rights Reserved": "Copyright © 2015 - %year SneakerStudio. All Rights Reserved",
    "Country": "Land",
    "County": "Provincie",
    "Coupon ": "Tegoedbon",
    "Coupon %s:": null,
    "Coupon Code": "Tegoedbon code",
    "Coupon was applied!": "U heeft kortingscode gebruikt.",
    "Coupon was removed!": "U heeft de kortingscode geannuleerd.",
    "Create Password": null,
    "Create account": null,
    "Create an account": "Account aanmaken",
    "Create free account and keep track of your orders": null,
    "Create new account": null,
    "Created at: ": null,
    "Current Password": "Huidig wachtwoord",
    "Current product price": "Huidige productprijs",
    "Customer reviews": "Klantenreviews",
    "Dashboard": "Dashboard",
    "Date": null,
    "Days": "Dni",
    "Default %s address": "Standaard Adres",
    "Delete": "Verwijder",
    "Delivery address": "Adres dostawy",
    "Delivery and payment": "Dostawa i płatność",
    "Delivery cost": "Koszt dostawy",
    "Delivery point": "Punkt odbioru",
    "Describe your issue": "Opisz swój problem",
    "Description: ": null,
    "Details": "Szczegóły",
    "Details of the ordering party": "Dane osoby zamawiającej",
    "Discount Code": "Kod rabatowy",
    "Don't have an account yet?": "Nie masz jeszcze konta?",
    "Don`t have an account?": null,
    "Edit address": "Bewerk adres",
    "Edit customer details": "Bewerk accountgegevens",
    "Edit details": "Details bewerken",
    "Email": "E-mail",
    "Email addresses are not valid": null,
    "Email addresses, separated by commas": null,
    "Email is invalid.": "Email is ongeldig.",
    "Enter personal information": "Voer persoonlijke gegevens in",
    "Error Adding Product To Cart": "Fout bij toevoegen van product aan winkelwagen",
    "Error cleaning wishlist": "Fout bij het opschonen van verlanglijst",
    "Error clearing wish list!": "Fout bij het wissen van het verlanglijstje!",
    "Error getting Order by ID!": "Fout bij ophalen van bestelling op ID!",
    "Error initializing Klarna payment method.": "Fout bij het initialiseren van Klarna-betaalmethode.",
    "Error loading Stripe! No API-key specified.": "Fout bij het laden van Stripe! Geen API-sleutel opgegeven.",
    "Error updating wish list!": "Bezig met laden ...",
    "Error! Something went wrong": "Er ging iets mis. Neem contact op met de klantenservice van PayPal.",
    "FREE": "DARMOWA",
    "Fax": "Fax",
    "Filter": "Filteren",
    "Filters": "Filters",
    "Find my size": "Znajdź mój rozmiar",
    "First Name": null,
    "First name": "Voornaam",
    "Footer Bottom Wrapper": "Stopka dolny wrapper",
    "Footer Mid Wrapper": "Stopka środowy wrapper",
    "Footer Top Wrapper": "Stopka górny wrapper",
    "Forgot password": null,
    "Forgot password?": "Wachtwoord vergeten?",
    "Free shipping on order 49$ and more.": null,
    "Frequently bought together": null,
    "From %s%s": null,
    "From %s%s, to %s%s": null,
    "From: %s to %s": null,
    "General subscription": "Algemene inschrijving",
    "Get password link": null,
    "Go To Checkout": "Przejdź do kasy",
    "Go To Wishlist": "Ga naar verlanglijst",
    "Go back": "Wróć",
    "Go to \"Address Book\", to configure them!": null,
    "Go to Address Book to configure them!": "Bewerk adres",
    "Good": "Goed",
    "Got it": "OK",
    "Grand total: ": "Eindtotaal:",
    "Have a discount code?": "Heb je een kortingscode?",
    "Hide descriptions": "Ukryj opisy",
    "Home": "Home",
    "Hours": "Godzin",
    "How can we help?": "Z czym potrzebujesz pomocy?",
    "I agree to": "Akceptuję",
    "I agree to terms and conditions": null,
    "I recommend this product!": "Polecam ten produkt!",
    "If there is an account associated with the\n            provided address you will receive an email with a link to reset your password.": "",
    "If there is an account associated with the provided address you will receive an email with a link to reset your password": "Als er een account is gekoppeld aan het opgegeven adres, ontvangt u een e-mail met een link om uw wachtwoord opnieuw in te stellen",
    "If there is an account associated with the provided address you will receive an email with a link to reset your password.": null,
    "Image": "Beeld",
    "Image not found": "De afbeelding bestaat niet.",
    "Image not specified": "Geen afbeelding",
    "In stock": null,
    "Incorrect data! Please check review fields.": "Uzupełnij wszystkie pola oceny.",
    "Incorrect data! Please resolve all field validation errors.": "Incorrecte data! Los alle veldvalidatiefouten op.",
    "Internal server error. Can not add to cart.": null,
    "Items Ordered": "Bestelde artikelen",
    "Last Name": null,
    "Last item!": "Ostatnia sztuka!",
    "Last name": "Achternaam",
    "Linked products": null,
    "Load previous": "Fout bij het bijwerken van de verlanglijst!",
    "Log in to be able to vote.": "Zaloguj się by móc głosować.",
    "Logged in client": "Zalogowany klient",
    "Logging in": "Logowanie",
    "Login page": "Strona logowania",
    "Logout": "Uitloggen",
    "Mail:": null,
    "Main product details": "Belangrijkste productdetails",
    "Maximum %s characters": null,
    "Maybe later": null,
    "Menu": null,
    "Message": null,
    "Method: ": null,
    "Minutes": "Minut",
    "My Account": "Account",
    "My Account page": "Mijn accountpagina",
    "My account": null,
    "My billing and shipping are the same": "Factuur- en verzendadres zijn hetzelfde",
    "My orders": "Mijn bestellingen",
    "My overall rating": "Moja ogólna ocena",
    "My profile": "Account",
    "My wishlist": "Mijn verlanglijst",
    "N/A": "n.v.t.",
    "NOT_COMFORTABLE": "Niewygodny",
    "Name": "Naam",
    "Name: A to Z": null,
    "Name: Z to A": null,
    "New Products": "Nieuwe producten",
    "New password": "Nieuw wachtwoord",
    "New version available!": null,
    "Newsletter Subscription": "Nieuwsbriefabonnement",
    "Next page": "Volgende pagina's",
    "Nickname": null,
    "No": "Nee",
    "No %s address configured.": "Geen %s adres geconfigureerd.",
    "No results found!": "Geen resultaten gevonden!",
    "Not Found": "niet gevonden",
    "Number": "Liczba",
    "OK": "Oké",
    "Offline mode": null,
    "Old product price": "Oude productprijs",
    "Ooops!": "Ooops!",
    "Order": null,
    "Order #%s": "Bestellen #%s",
    "Order Summary": "Overzicht van bestelling",
    "Order Total": "Totaal",
    "Order confirmation no": "Potwierdzenie zamówienia nr",
    "Order details": "Bestel Details",
    "Order now": "Zamów teraz",
    "Order status": "Status zamówienia",
    "Order total": "Totaal",
    "Order total details": null,
    "Order total:": "Totaal:",
    "Out of stock": "Niet op voorraad",
    "Overall rating": "Ogólna ocena",
    "Page %s": "Pagina %s",
    "Page Not Found Content": "Pagina niet gevonden.",
    "Page not found": "Pagina niet gevonden",
    "Password": "Wachtwoord",
    "Password Change Actions": "Wachtwoord wijzigen",
    "Password Change Page": "Wachtwoord wijzigen",
    "Password does not match.": null,
    "Password has been successfully updated!": "Uw wachtwoord is bijgewerkt.",
    "Password should be at least 8 characters long": null,
    "Password should be at least 8 characters long, include at least on upper case letter, number and symbol!": "Wachtwoord moet minstens 8 tekens lang zijn, minstens op hoofdletter, cijfer en symbool!",
    "Payment Information": "Betaalgegevens",
    "Personal Information": "Persoonlijke informatie",
    "Phone number": "Telefoonnummer",
    "Phone number is invalid!": "Geef een geldig telefoonnummer op",
    "Play video": "Video afspelen",
    "Play video %s": "Video afspelen %s",
    "Please select product options!": null,
    "Please select required option!": null,
    "Please select variant first!": "Selecteer eerst de variant!",
    "Please sign in first!": "Log eerst in!",
    "Please sign-in to complete checkout!": null,
    "Please, confirm your account via email!": null,
    "Please, select delivery point first!": "Wybierz punkt odbioru przesyłki!",
    "Please, select desirable option first!": null,
    "Please, select desireable option first!": null,
    "Please, select desireable variant first!": "Selecteer eerst de gewenste variant!",
    "Please, try removing selected filters and try again!": "Probeer de geselecteerde filters te verwijderen en probeer het opnieuw!",
    "Popularity": "Popularność",
    "Postal code": "Postcode",
    "Previous page": "vorige pagina",
    "Price": null,
    "Price: ": "Prijs:",
    "Privacy policy": null,
    "Proceed to billing": "Ga verder naar factuurinformatie",
    "Product %s thumbnail.": "Miniatuur van product %s.",
    "Product Added To Cart": "Product toegevoegd aan winkelwagen",
    "Product Price": "Productprijs",
    "Product added to cart!": null,
    "Product added to wish-list!": null,
    "Product has been added to your Wish List!": null,
    "Product has been removed from your Wish List!": "Product is verwijderd van uw verlanglijst!",
    "Product information": null,
    "Product list navigation": "Productlijstnavigatie",
    "Product reviews (%s)": "Productrecensies (%s)",
    "Products are loading...": "Producten worden geladen ...",
    "QUALITY_HIGH": "Świetna",
    "QUALITY_LOW": "Niska",
    "QUALITY_OK": "Jest ok",
    "Quality": "Jakość",
    "Quantity": "Aantal",
    "RECOMMENDATION_CHECKBOX": "Czy polecasz ten produkt?",
    "RECOMMENDATION_PLACEHOLDER": "Podziel się z nami swoimi uwagami. Czy rozmiar się zgadzał, co sądzisz o materiale? Czy poleciłbyś to swoim bliskim?",
    "Rate: ": null,
    "Read More": "Czytaj więcej",
    "Read more": null,
    "Recently viewed products": "Ostatnio oglądane produkty",
    "Recommended for you": null,
    "Recommended products": "Aangeraden producten",
    "Reload the page": null,
    "Remove Coupon": "Verwijder kortingscode",
    "Remove from Wishlist": "Verwijderen uit verlanglijst",
    "Reset": null,
    "Results for:": "Zoekresultaten voor: ‘%1’",
    "Review": null,
    "SEE RESULTS": "ZIE RESULTATEN",
    "SIZE_OK": "W sam raz",
    "SIZE_TOO_LARGE": "Za duży",
    "SIZE_TOO_SMALL": "Za mały",
    "SORT": "Sorteer",
    "Save": "Zapisz",
    "Save address": "Adres opslaan",
    "Save changes": "Wijzigingen opslaan",
    "Save customer": "Klant opslaan",
    "Saving:": "Oszczędzasz:",
    "Scroll over image to zoom in": null,
    "Search": null,
    "Search results for: ": null,
    "Search title": "Wyszukiwarka",
    "Search...": "Wyszukaj...",
    "Seconds": "Sekund",
    "Secure checkout": "Veilig uitchecken",
    "See all": "Zobacz wszystkie",
    "Select billing address": "Factuuradres",
    "Select payment method": "Selecteer betaalmethode",
    "Select shipping address": "Selecteer verzendadres",
    "Select shipping method": "Kies een verzendmethode",
    "Select store": "Selecteer winkel",
    "Selected delivery point": "Wybrany punkt odbioru",
    "Selected payment method": "Wybrana metoda płatności",
    "Send reset link": "Wachtwoord resetten",
    "Share Wishlist": null,
    "Shared Wishlist": null,
    "Shipping": "Aflevering",
    "Shipping & Handling Information": "Verzending en verwerking",
    "Shipping address": "Bezorgadres",
    "Shipping method": "Metoda dostawy",
    "Shipping step": "Aflevering",
    "Shopping Options": "Selectie verfijnen",
    "Shopping cart": "Winkelwagen",
    "Shopping terms and conditions": null,
    "Show descriptions": "Pokaż opisy",
    "Sign in": "Inloggen",
    "Sign in here": "Inloggen",
    "Sign in to your account": null,
    "Sign up": "Account aanmaken",
    "Sign-Up Information": "Inloggegevens",
    "Size": "Rozmiar",
    "Sizing": "Tabela rozmiarów",
    "Something went wrong!": "Er ging iets mis!",
    "Something went wrong! Please, try again!": null,
    "Sorry! Child product quantities are invalid!": null,
    "Sorry! The product is out of stock!": null,
    "Sorry! The selected product option is out of stock!": null,
    "Sorry, we can`t find the page you are looking for! Please press a big orange button to come back to homepage.": "Sorry, we kunnen de pagina die u zoekt niet vinden! Druk op een grote oranje knop om terug te keren naar de startpagina.",
    "Sorry, we can`t find the page you are looking for! Please press a button below to go back to homepage.": null,
    "Sort:": "Sortuj:",
    "Sorting": "Sortowanie",
    "Start typing to see search results!": "Laad vorige",
    "Stash": "Schowek",
    "State/Province": "Staat/Provincie",
    "Status": null,
    "Status: ": null,
    "Street": "Straatnaam",
    "Street address": "Adres",
    "Submit": "Bevestig",
    "Submit Review": "Review versturen",
    "Subscribe to newsletter": null,
    "Subscription settings successfully updated": "Abonnementsinstellingen succesvol bijgewerkt",
    "Subtotal:": "Subtotaal:",
    "Subtotal: ": null,
    "Summary": "Samenvatting",
    "Tap:": null,
    "Tax": "BTW",
    "Tax total:": "Totaal BTW",
    "Tax:": "BTW:",
    "Technology": "Technologia",
    "Telephone:": null,
    "Terms and Conditions": null,
    "Thank you for your order": "Dziękujemy za złożenie zamówienia",
    "Thank you for your purchase!": "Bedankt voor uw bestelling!",
    "The email confirmation link has been sent to your email. Please confirm your account to proceed.": null,
    "The error occurred during initializing payment methods. Please try again later!": "De fout is opgetreden tijdens het initialiseren van betaalmethoden. Probeer het later nog eens!",
    "The order confirmation and invoice have been sent to": "Potwierdzenie zamówienia oraz rachunek za zostały wysłane na",
    "The product has been removed from the cart.": "Produkt został usunięty z koszyka.",
    "The selected filter combination returned no results.\n                Please try again, using a different set of filters.": null,
    "There are no Terms and Conditions configured.": null,
    "There are no products in cart.": "Er zijn geen producten in uw winkelwagen.",
    "There are no reviews yet! Click button on the right to submit one!": "Er zijn nog geen beoordelingen. Klik op de knop aan de rechterkant om een beoordeling in te dienen!",
    "There are no shipping methods available, try different address.": null,
    "There was an error requesting the category": "Er is een fout opgetreden bij het aanvragen van de categorie",
    "There were no products found matching your request.": "Er zijn geen producten gevonden die overeenkomen met uw aanvraag.",
    "This field is required!": "Dit is een verplicht veld!",
    "This is a demo store": null,
    "This is a demo store. No orders will be fulfilled.": null,
    "This is default Billing Address": "Standaard factuuradres",
    "This is default Shipping Address": "Standaard verzendadres",
    "This payment method is not supported yet.": null,
    "This product has no reviews yet.": "Ten produkt nie ma jeszcze żadnej opinii.",
    "This store can not be opened!": "Deze winkel kan niet worden geopend!",
    "Total": "Totaal",
    "Undo": "Cofnij",
    "Up to %s%s": null,
    "Update Password": null,
    "Use custom address": "Adres toevoegen",
    "VAT ID": "BTW-nummer",
    "VAT number": "BTW nummer",
    "VERY_COMFORTABLE": "Bardzo wygodny",
    "View cart": "Bekijk winkelwagen",
    "Was this review helpful?": "Czy ta opinia była pomocna?",
    "We are experiencing issues, please try again later": "Er ging iets mis. Probeer het later opnieuw.",
    "We are sorry!": "We vinden het jammer!",
    "We could not load the content. Check your internet connection and try again.": null,
    "We have updated the website. Reload is required to apply changes.": null,
    "We`ll email you an order confirmation with details and tracking info.": "We sturen u een orderbevestiging met verdere details en informatie.",
    "What do you think about this product?": "Co sądzisz o tym produkcie?",
    "Whole:": "Całość:",
    "Wishlist is empty!": "Verlanglijst is nu leeg.",
    "Wishlist shared by ": null,
    "Write a new review": "Een beoordeling toevoegen",
    "Write a review": "Napisz opinię",
    "Written by ": "Geschreven door",
    "Yes": "Ja",
    "Yes, delete address": "Verwijder adres",
    "You are currently offline.": null,
    "You are successfully logged in!": "Succesvol ingelogd.",
    "You are successfully logged out!": "U bent afgemeld!",
    "You have no configured addresses.": "U heeft geen geconfigureerde adressen.",
    "You have no orders.": "U hebt tot op heden nog geen bestellingen geplaatst.",
    "You might also like": null,
    "You must login or register to add items to your wishlist.": "U moet inloggen of registreren om items aan uw verlanglijstje toe te voegen.",
    "You must login or register to review products.": null,
    "You save": "Oszczędzasz",
    "Your account is confirmed!": null,
    "Your cart is still empty.": "Twój koszyk jest jeszcze pusty.",
    "Your opinion matters to us": "Twoja opinia ma dla nas znaczenie",
    "Your order # is: %s": "Uw bestelnummer is: %s",
    "Your password and confirmation password do not match.": "Voer dezelfde waarde nogmaals in.",
    "Your password was successfully updated!": "Uw wachtwoord is bijgewerkt.",
    "Your stash is still empty.": "Twój schowek jest jeszcze pusty.",
    "Zip/Postal code": "Postcode",
    "and": "oraz",
    "at your place": "u ciebie już",
    "billing": "Facturatie",
    "day after tomorrow": "pojutrze",
    "highest price": "najwyższa cena",
    "in cart": "w koszyku",
    "item": "Product",
    "last piece in this size": "ostatnia sztuka w tym rozmiarze",
    "lowest price": "najniższa cena",
    "notify me": "powiadom mnie",
    "null": null,
    "on Friday": "w piątek",
    "on Monday": "w poniedziałek",
    "on Saturday": "w sobotę",
    "on Sunday": "w niedzielę",
    "on Thursday": "w czwartek",
    "on Tuesday": "we wtorek",
    "on Wednesday": "w środę",
    "product available": "produkt dostępny",
    "qty": "Aantal",
    "read more": null,
    "save %s%": null,
    "shipping": "Aflevering",
    "subtotal": "Subtotaal",
    "to cart": "do koszyka",
    "today": "dzisiaj",
    "tomorrow": "jutro"
}